.form .form-group .form-control {
    height: 40px;
    border: 1px solid #cecece;
    border-radius: 7px;
    font-family: 'Mitr', sans-serif!important;
}
.form-group{
    margin-top: 10px;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #cecece;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    font-family: 'Mitr', sans-serif!important;
}
button, input {
    overflow: visible;
}
.select {
    position: relative;
    overflow: hidden;
    display: block;
    width: 100%;
    height: 40px;
    margin: 0;
    text-align: center;
    cursor: pointer;
}
.select .select__input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    width: 100%;
    height: 100%;
    padding-left: 1.5rem;
    outline: 0;
    box-shadow: none;
    border: 1px solid #cecece;
    border-radius: 7px;
    background-image: none;
    color: #383838;
     font-family: 'Mitr', sans-serif!important;

}

select {
    word-wrap: normal;
}
button, select {
    text-transform: none;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.select:after {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
   

    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    color: #585858;
    pointer-events: none;
}

select {
    display: block;
    width: 100%;
    height: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 7px;
    border: 1px solid #cecece;
    font-family: 'Mitr', sans-serif;
}

.form .form-group label {
    margin-bottom: .25rem;
    height: 25px;
}
.form .custom-control {
    display: inline-block;
    padding-left: 0;
    min-height: auto;
    float: none;
    padding-right: 0;
    line-height: 1;
    position: absolute;
}
.checkcontainer {
    margin-top: 0px;
}
.custom-control {
    float: left;
    padding-left: 0;
    padding-right: 1.5rem;
}
.custom-control {
    position: relative;
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5rem;
}
.form .custom-control .custom-control-input {
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;
    cursor: pointer;
}
.form .custom-control .custom-control-label {
    padding-left: 2rem;
}
.form .custom-control.custom-checkbox .custom-control-input:checked~.custom-control-label:before {
    border-color: #00a94d;
    background-color: #00a94d;
}
.form .custom-control.custom-checkbox .custom-control-label:before {
    border-radius: 3px;
}
.form .custom-control .custom-control-label:before {
    border: 1px solid #bfbfbf;
}
.form .custom-control .custom-control-label:after, .form .custom-control .custom-control-label:before {
    width: 1.25rem;
    height: 1.25rem;
    top: 0;
    left: 0;
}
.text-red {
    color: #e91c1f;
    font-size: 18px;
}
label {
    font-weight: 400!important;
}

input[type=checkbox] {
    padding: 49px 0;
    -webkit-appearance: checkbox;
    width: 1.25rem;
    height: 1.25rem;
    margin: 0px 15px 30px auto!important;
    padding-left: 10px;
    position: relative;
    top: 6px;
    border-color: #f05b24;
    background-color: #f05b24;
    float: left;
}
.box-center{
    /*text-align: center;*/
    margin:30px auto;

}
.box-center2{
    text-align: center;
}
.crop-box-email {
    padding: 0 45% 0 0;
}
.et_pb_button.et_pb_button2:hover {
    background: #1f8706;
    border: 1px #1f8706 solid;
    transition: all 0.2s linear;
}
.button-email-alert {
    font-family: 'Mitr', sans-serif!important;
    padding: 10px 50px;
    width: 235px;
    border-radius: 3px;
    background: #036600;
    border: 1px #036600 solid;
    color: #fff !important;
}
.text-green-3 {
    color: #006600 !important;
}
.text-green-3:hover {
    color:#1f8706!important;
}
.box-detail-center{
    text-align: center;
    margin-top: 70px;
    font-family: 'Mitr', sans-serif!important;
}
.box-crop-from{
  margin: 45px auto auto;
}

.chairman-qoute a {
    padding: 10px 50px;
    width: 235px;
    border-radius: 3px;
}
.content-ir p {
    color: #006600;
}

.mt-btn1{
    margin-top: 60px;
}
.crop-btn1{
    width: 55%;
    margin: auto;
}

@media (max-width: 1670px){
input[type=checkbox] {
    margin: 0px 15px 30px auto;
 }
}
@media (max-width: 1600px){
.crop-box-email {
    padding: 0 40% 0 0;
}
}
/*@media (max-width: 1204px){
p>br{
    display: none;
}
}*/

@media (max-width: 1199px){
.crop-box-email {
    padding: 0 25% 0 0;
}
}


@media (max-width: 991px){
.crop-box-email {
    padding: 0 20% 0 0;
}
.crop-btn1{
    width: 75%;
    margin: auto;
}
}
@media (max-width: 980px){
.et_pb_column .mb0 {
    margin-bottom: 0px;
}
}
@media (max-width: 767px){
.crop-box-email{
    padding: 0 0 0 0;
}
.crop-btn1 {
    width: 65%;
    margin: auto;
}
}
@media (max-width: 670px){
input[type=checkbox] {
    margin: 0px 15px 40px auto;
 }
  .crop-btn1 {
    width:70%;
    margin: auto;
 }
}

@media (max-width: 500px){
input[type=checkbox] {
    margin: 0px 15px 75px auto;
}
 .crop-btn1 {
    width:100%;
    margin: auto;
}
}

@media (max-width: 375px){
input[type=checkbox] {
    margin: 0px 15px 100px auto;
}
}

@media (max-width: 320px){
input[type=checkbox] {
    margin: 0px 15px 110px auto;
}
}














